<section class="sidebar">
  <ul class="sidebar-list">
    <li class="sidebar-item">
      <ion-fab-button>
        <ion-icon name="flame"></ion-icon>
      </ion-fab-button>
    </li>
    <li class="sidebar-item">
      <ion-fab-button>
        <ion-icon name="musical-notes"></ion-icon>
      </ion-fab-button>
    </li>
    <li class="sidebar-item no-margin">
      <ion-fab-button>
        <ion-icon name="contacts"></ion-icon>
      </ion-fab-button>
    </li>
    <li class="sidebar-item">
      <ion-fab-button>
        <ion-icon name="swap"></ion-icon>
      </ion-fab-button>
    </li>
    <li class="sidebar-item">
      <ion-fab-button>
        <ion-icon name="trophy"></ion-icon>
      </ion-fab-button>
    </li>
  </ul>
</section>
